

* { margin:0; padding:0; }

.pagebody { 
	color:#333; 
	background:#e2e0cd url(img/fab-tan.jpg); 
	font-family:"museo-slab", Georgia, serif;
	font-size:15px;
	font-weight:300;
	text-align:center; 
}

#main{ margin:0 auto; padding-top:25px; width:980px; text-align:left; }


/* HEADER  ------------------------------------------------------- */

#hdr-wrap{ background:url(img/hdr-sub-full.jpg) center 0; margin-bottom: -32px; }
#hdr{ height:325px; margin:0 auto; position:relative; width:980px; }
#logo{ background:url(img/logo.png); display:block; height:160px; left:0; position:absolute; text-indent:-5000px; top:-22px; width:228px; z-index:20; }
.searchpanel{ position:absolute; right:10px; top:10px; width:212px; }
.searchpanel h2{ display:none; }
.searchpanel .watermarktextbox { border:1px solid #999; color:#555; display:block; float:left; height:24px; padding:0 0 0 5px; width:140px; }
.searchpanel #ctl00_SearchInput1_btnSearch, .searchpanel #ctl01_SearchInput1_btnSearch
{ background:#777; border:none; color:#fff; cursor:pointer; display:block; float:right; height:26px; width:60px; }

.breadcrumbs { background:#eee; padding:10px 25px; }
.selectedcrumb { font-weight:bold; }

/* FOOTER  ------------------------------------------------------- */

#ftr-wrap{ background:url(img/ftr.jpg) repeat-x center 43px; clear:both; color:#fff; }
#ftr{ background:url(img/ftr-doll.jpg) no-repeat 6px 0; height:589px; margin:0 auto; position:relative; text-align:left; width:980px; }
.share{ height:150px; padding:79px 0 0 215px; }
.share h6{ color:#fff; float:left; font-size:27px; font-weight:100; padding-top:2px; text-shadow: 2px 2px 2px #000000; width:327px; }
.ftr-box{ float:left; font-size:25px; font-weight:100; height:200px; width:305px; }
.ftr-box a{ color:#fff; }
.ftr-box.mid{ background:url(img/ftr-mid.png) no-repeat 0 50px; margin:0 40px; text-align:center; width:290px; }
.ftr-box h6{ color:#fff; font-size:19px; margin-bottom:22px; }
.ftr-box span{ display:block; font-size:16px; margin:20px 0; }
#fine-print{ font-size:10px; height:15px; margin:10px 0; position:relative; }
#fine-print .credit 
{ background:url(img/nxt-credit.gif); bottom:5px; display:block; height:25px; position:absolute; right:0; text-indent:-5000px; width:47px; 
opacity:.6; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter: alpha(opacity=60);}
#fine-print .credit:hover 
{ opacity:1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); }
#ftr-btn{ background:url(img/ftr-btn.jpg); bottom:0; cursor:pointer; height:98px; left:420px; outline:none; position:absolute; text-indent:-5000px; width:141px; }
#credit{ color:#000; display:none; height:140px; margin:0 auto; padding-top:15px; text-align:left; width:980px; }
#credit p{ border-right:2px solid #84c4c3; color:#fff; float:left; margin-right:20px; padding-right:51px; text-shadow:1px 1px 4px #111; width:440px; }
#credit a{ float:left; padding:10px 0 0 40px;
opacity:.7; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70);}
#credit a:hover{ opacity:1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100);}
#credit a:first-child{ padding-right:8px; }
.ftr-iframe{ height:236px; width:304px; }

.fb, .tw, .li{ background:url(img/social.jpg); display:block; float:left; height:72px; margin: 25px 8px 0; outline:none; text-indent:-5000px; width:72px; }
.fb{ margin-left:21px; }
.tw{ background-position:-72px 0; }
.li{ background-position:-144px 0; }
.fb:hover{ background-position:0 -72px; }
.tw:hover{ background-position:-72px -72px; }
.li:hover{ background-position:-144px -72px; }



/* MOJOPORTAL COLUMN LAYOUT ---------------------------------- */

.altcontent1{  }
.center-nomargins {  }
.center-leftmargin { float:left; padding:0 25px; width:700px; }
.center-rightmargin { float:left; width:680px; }
.leftside { border-right:1px solid #ddd; float: left; font-size:11px; padding:0 25px; width: 199px; }
.rightside { border-left:4px dotted #d3cdb4; float:right; font-size:14px; padding-left:35px; width:220px; }
.center-rightandleftmargins { float:left; padding:0 25px; width:450px; }
.altcontent2{ clear:both; }
.rightside .htmlmodule h2{ font-size:18px; text-transform:none; }

/* MAIN MODULES --------------------------------------------- */

.altcontent1 .slidecontainer, .altcontent2 .slidecontainer
{ margin:0 auto; min-height:300px; padding-top:40px; text-align:left; width:980px; }

.blue .htmlmodule{ background:url(img/fab-blue-top.png) repeat-x; padding-top:45px; }
.blue .modulecontent{ background:url(img/fab-blue.jpg); }
.blue .modulefooter{ background:url(img/fab-blue-btm.png) repeat-x 0 bottom; height:45px; }

.grid .htmlmodule{ background:url(img/fab-grid.png) center 0; }
.grid .modulecontent{ background:url(img/fab-tan-top.png) repeat-x 0 top; }
.grid .modulefooter{ background:url(img/fab-tan-btm.png) repeat-x 0 bottom; height:22px; }

.purple .htmlmodule{ background:url(img/fab-purple-top.png) repeat-x; padding-top:42px; }
.purple .modulecontent{ background:url(img/fab-purple.png); color:#fff; }
.purple .modulefooter{ background:url(img/fab-purple-btm.png) repeat-x 0 bottom; height:42px; }

/* MAIN ELEMENTS --------------------------------------------- */

.htmlmodule h1 { color:#54aaa7; font-size:80px; font-weight:bold; text-shadow:1px 1px 3px #ccc; }
h2, .blogmodule h2, .eventmonthview h2, .eventdetailview h2, .formwizard h2
{ color:#555; font-size:20px; margin-bottom: 20px; text-shadow: 1px 1px 0 #fff; text-transform:uppercase; }
h3 { color:#555; font-size:17px; margin-bottom: 15px; }
h4 { color:#555; font-size:15px; margin-bottom: 10px; }
h5 { color:#555; font-size:15px; margin-bottom: 10px; }
h6 { color:#555; font-size:13px; margin-bottom: 5px; }

.htmlmodule p, .blogview p, .eventdetailview p{ line-height:1.5em; margin-bottom: 20px; }
.htmlmodule ul, .blogview ul, .eventdetailview ul{ margin-bottom: 20px;  padding-left:0;}
.htmlmodule li, .blogview li, .eventdetailview li{ background: url(img/bullet-doll.png) no-repeat 0px 0px; line-height:1.3em; list-style-type: none; margin-bottom:12px; padding-left:25px;}
.htmlmodule hr, .blogview hr, .eventdetailview hr { clear:both; border-width:0; }

.hr-button{background: url(img/hr-button.png) no-repeat 0px 0px; height: 40px;}

a { color:#822e69; font-weight:400; text-decoration:none; }
a:hover { color:#c251a0; }
a:active { outline:none; }

img { border:none; }

/* MAIN CLASSES --------------------------------------------- */

.clear{ clear:both; }
.rst .modulelinks{ display:none; }
.administration #hdr-wrap{ margin-bottom:0 !important; }
hr.button{ background:url(img/hr-button.png) center 0; height:35px; margin-bottom:35px; }

.m-1 h2, .m-2 h2, .m-3 h2, .m-4 h2, .m-5 h2, .m-6 h2{ clear:both; height:55px; line-height:58px; margin-left:-65px; padding-left:65px; }
.m-1 h2{ background:url(img/marker-1.jpg) no-repeat; }
.m-2 h2{ background:url(img/marker-2.jpg) no-repeat; }
.m-3 h2{ background:url(img/marker-3.jpg) no-repeat; }
.m-4 h2{ background:url(img/marker-4.jpg) no-repeat; }
.m-5 h2{ background:url(img/marker-5.jpg) no-repeat; }
.m-6 h2{ background:url(img/marker-6.jpg) no-repeat; }

.m-1 .slidecontainer p:first-child{ background:url(img/arrow-big.jpg) no-repeat right center;float:left; margin-right:50px; padding-right:90px;width:315px; }
p.donate-addy{ background:url(img/txt-or.jpg) no-repeat right center; float:left;width:280px; }

/* HOMEPAGE SPECIFIC STYLES --------------------------------------------- */

.hp #hdr-wrap{ margin-bottom:-208px; }

.hp-slides{ background:#000 url(img/stitch-1.jpg) repeat-x 0 488px; padding-bottom:30px; position:relative; }
.hp-slides .slidecontainer{ background:url/img/fab-tan-btm.png; margin:0; padding:0; width:auto; }
.hp-slides .slidecontainer div { cursor:pointer; height:488px; text-indent:-5000px; width:100% !important; }

#slide-faith{ background:url(img/slide-faith.jpg) repeat-x center 0;  }
#slide-hope{ background:url(img/slide-hope.jpg) repeat-x center 0;  }
#slide-love{ background:url(img/slide-love.jpg) repeat-x center 0;  }
#slide-joy{ background:url(img/slide-joy.jpg) repeat-x center 0;  }
#slide-comfort{ background:url(img/slide-comfort.jpg) repeat-x center 0; }

.hp-slides .slidecontainer p{ margin:0 auto; position:relative; width:980px; }
.btn-donate{ background:url(img/btn-donate.png); bottom:-56px; display:block; height:99px; left:18px; outline:none; position:absolute; text-indent:-5000px; width:201px; z-index:100; }

.hp .blue{ margin-top:-39px; position:relative; z-index:101; }
.hp .blue .modulecontent{ padding-bottom:25px; }
.hp .blue .slidecontainer{ background:url(img/mission-btm.jpg) no-repeat center bottom; font-size:25px; font-weight:100; min-height:0; padding-bottom:25px; text-align:center; }
.hp .blue h1{ background:url(img/mission-top.jpg) center top; height:92px; margin:-25px 0 5px; text-indent:-5000px; }

.hp .doll-count .slidecontainer{ background:url(img/doll-count.jpg) no-repeat right top; height:380px; margin-top:20px; padding-top:50px; }
.hp .doll-count p{ font-size:44px; font-weight:100; line-height:1em; }
.hp .doll-count .number{ color:#54aaa7; display:block; font-size:155px; font-weight:bold; letter-spacing:-.04em; margin-bottom:85px; text-shadow: 3px 3px 2px #555; }

.hp .grid .slidecontainer{ background:url(img/map.jpg) no-repeat -3px 65px; height:350px; position:relative; }
.hp .grid h2{ background:url(img/txt-where.jpg); height:177px; margin:12px 0 0 610px; text-indent:-5000px; width:344px; }
.hp .grid .slides{ height:58px; position:absolute; top:240px; left:625px; width:325px; }
.hp .grid .slides p{ background:#000 url(img/ftr.jpg) 0 -165px; color:#fff; font-size:25px; font-weight:bold; height:58px; line-height:58px; text-align:center; width:320px; }
.hp .grid .slidecontainer a{ font-weight:bold; position:absolute; right:36px; top:313px; }


/* SUBPAGE ELEMENTS & CLASSES --------------------------------------------- */

.hdr .slidecontainer{ min-height:0; padding:25px 0; font-size:25px; font-weight:100; }

.formwizard fieldset{ border:none; padding:0; }
.formwizard input, .formwizard textarea{ border:1px solid #999; margin-right:5px; padding:3px; }
.formwizard .settinglabel{ margin:5px 0; }
.formwizard .jqbutton{ padding:8px; }


.contact-info{ float:left; font-size:13px; width:315px; }
.contact-map{ float:right; margin-bottom:30px; width:630px; }
.contact-info h2{ font-size:14px; margin-bottom:10px; }
.contact-map iframe{ box-shadow: 0 0 4px #333; -moz-box-shadow: 0 0 4px #333; -webkit-box-shadow: 0 0 4px #333; margin-top: -4px; }


.about #sb-wrapper-inner {
    box-shadow: 2px 2px 12px #000;
    height: 100% !important;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    width: 400px !important;
}

.about #sb-nav-close { background:url(img/btn-close.png); height:91px; position:fixed; right:401px; top:45%; width:54px; }

.donate-lg{
	background: url(img/btn-donate-lg.png) no-repeat 0px 0px;
	display: block;
	height: 119px;
	text-indent: -5000px;
	width: 204px;
	}

.donate-lg:hover{
	background: url(img/btn-donate-lg.png) no-repeat 0px -118px;
	}
	
.split-2{
	}

.drop-off{ background:url(img/fab-grid.png); color:#333; display:block; float:left; font-weight:200; margin:0 0 30px 30px !important; padding:30px 0; text-align:center; width:280px; 
border-radius:8px; box-shadow:1px 1px 3px #888 inset; }

.drop-off:hover{ color:#fff; background:url(img/fab-purple.png); }

.news-events .location{display: none;}

.volunteer-form{ background: url(img/hr-button.png) no-repeat 0 bottom; margin-top:-30px; padding-bottom:40px; }
.volunteer-form fieldset{ margin-top:-28px; padding-left:375px; position:relative; }
.volunteer-form .intro{ left:0; position:absolute; top:28px; width:350px; }
.volunteer-form .intro p{ margin-bottom:20px; }
.volunteer-form .settinglabel{ margin: 2px 0; }
.volunteer-form .comments{ position:absolute; right:-15px; top:8px; }
.volunteer-form .comments textarea{ height:167px !important; width:350px !important; }
.volunteer-form .qdropdown{ border-bottom:2px dotted #c4ba9b; margin-bottom:-18px; padding-bottom:20px; }
.volunteer-form .formwizsubmit{ background:#822e6c; color:#fff; position:absolute; right:-4px; top:253px; width:114px; }
.volunteer-form .captcha{ left:246px; width:260px; }

.volunteer-form .txterror ul {
    background: #b00;
    height: 51px;
    left: 0;
    list-style: none;
    margin: 0 !important;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

.volunteer-form .txterror ul li {
    background: none;
    color: #fff;
    float: left;
	margin: 15px 0 0 30px;
}

.where-helping{ background:url(/data/sites/1/skins/triad-give/img/fab-purple.png); color:#fff; font-size:13px; font-weight:300; text-shadow: 1px 1px 5px #000; }
.where-helping .where-helping{ padding:25px 30px; }
.where-helping h2{ color:#fff; text-shadow:2px 2px 2px #000; }
.where-helping h3{ color:#fff; font-size:16px; font-weight:400; }
.contact-form{ background:none; }
.contact-form .ModuleEditLink{ display:none; }
.contact-form .formwizard{ height:236px; width:304px; }
.contact-form .formwizard fieldset{ background:url(/data/sites/1/skins/triad-give/img/ftr-contact.jpg); border:none; height:236px; position:relative; width:304px; }
.contact-form .formwizard .settinglabel{ display:none; }
.contact-form .formwizard .settingrow{ clear:none; padding:0 !important; }
.contact-form .formwizard br{ display:none; }
.contact-form .formwizard input, .contact-form .formwizard textarea
{ border:none; background:none; color:#777; height:32px; left:0; padding:0 0 0 10px; position:absolute; text-transform:uppercase; 
font-size:12px; font-family:"museo-slab", Georgia, serif !important; }
.contact-form .formwizard .name input{ line-height:32px; top:0; width:294px !important; }
.contact-form .formwizard .email input{ line-height:32px; top:41px; width:294px !important; }
.contact-form .formwizard .message textarea{ height:86px !important; padding:10px; top:80px; width:284px !important; }
.contact-form .formwizsubmit{ background:none; bottom:0; font-size:1px; height:45px !important; left:auto !important; right:-7px; text-indent:-5000px; width:106px !important; }
.contact-form .formwizsubmit:hover{ background:url(img/btn-submit.jpg) no-repeat 2px 1px !important; }
.contact-form span.txterror{ display:none; }
.contact-form .txterror li{ color:#f00; font-size:16px; left:0; list-style:none; position:absolute; top:200px; }
#contact-form img{ float:right; margin-top:-10px; }
.fwthanks{ height:160px; }

/* IMAGE GALLERY --------------------------------------------- */

.mojogallery ul{ margin:10px 0 0 -17px !important; }

.gallerymodule img {
    border: 1px solid #aaa;
    height: 60px;
    margin: 0 0 17px 17px;
	padding:2px;
    width: 60px;
}
.gallerymodule li{ padding:0 !important; }
.gallerymodule img:hover{ border:3px solid #8940d2; padding:0; }
.gallerymodule .galleryedit img{ height:15px; width:15px; }
.gallerymodule .divgalleryimage{ display:none; }

.galleryedit img{ height:15px !important; margin:0 !important; padding:0 0 25px !important; width:15px !important; }

#cboxOverlay { background: none  #000; }

.gallerymodule .modulepager, .gallerymodule .ModulePager, .gallerymodule .PageInfo, .gallerymodule .SelectedPage, .gallerymodule .pageditlinks a
{ font-size:12px; font-weight:bold; padding:0 1px; }

.gallerymodule .PageInfo{ padding-right:5px; }


.hp-news { text-align: center !important; font-family: 'Museo Slab', Arial, sans-serif; padding-top: 10px; }
.hp-news h2 { font-size: 20px; color: #8b8872; font-weight: 300; text-shadow: none; }
.hp-news h4  { color: #963673; font-size: 26px; font-weight: 500; }
.hp-news p { font-size: 20px; font-weight: 300; }
.hp-news p a { color: #862c65; text-decoration: none; }
.hp-news .slidecontainer { text-align: center !important; padding-bottom: 50px; border-bottom: 1px solid #7a7871; margin-bottom: 40px; min-height: 0; padding-top: 10px;  }


/* RESOTRE EDITOR STYLES --------------------------------------------- */

.wysiwygeditor *{ color:#222 !important; }
.wysiwygeditor a{ color:#f00 !important; }
.wysiwygeditor p, .wysiwygeditor h2, .wysiwygeditor h3, .wysiwygeditor h4, .wysiwygeditor h5, .wysiwygeditor h6{ margin:15px 0; }
.wysiwygeditor ul{ list-style:disc; padding-left:15px; margin:15px 0; }










